<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use App\Models\Products;
use App\Models\MultiUnit;

class Unit extends Model
{
    protected $fillable = ['*'];
    use HasFactory;

    public function product(){
        return $this->hasMany(Products::class,'unit');
    }

    public function product_multi_unit(){
        return $this->hasMany(MultiUnit::class,'multi_unit');
    }
}
